map: NTRK Омега
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 105279
endTick: 3219419
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.05:48:33.8260194
...
